<html><head><META http-equiv="Content-Type" content="text/html; charset=UTF-8"><link type="text/css" href="../../../default_style.css" rel="stylesheet"><link type="text/css" href="../../../webtools/wtp.css" rel="stylesheet"><title>
			Eclipse Web Tools Platform Project Status Telecons
		</title></head><body><table border="0" cellpadding="2" cellspacing="5" width="100%"><tbody><tr><td align="left" width="60%"><font class="indextop">wtp status telecons</font><br><font class="indexsub">
			Eclipse Web Tools Platform Project Status Telecons
		</font></td><td width="40%"><img src="../../../webtools/images/wtplogosmall.jpg" align="middle" height="129" hspace="50" width="207" alt="WTP Logo" usemap="logomap"><map id="logomap" name="logomap"><area coords="0,0,207,129" href="/webtools/" alt="WTP Home"></map></td></tr></tbody></table><table border="0" cellpadding="2" cellspacing="5" width="100%"><col width="16"><col width="*"><tbody><tr><td colspan="2" align="left" bgcolor="#0080c0" valign="top"><b><font color="#ffffff" face="Arial,Helvetica">Introduction</font></b></td></tr><tr><td align="right" valign="top">
                &nbsp;
            </td><td valign="top"><p>
			The WTP project holds weekly development telecons to review
			status and discuss issues. The meetings are open to all
			members of the development community.
		</p></td></tr><tr><td colspan="2" align="left" bgcolor="#0080c0" valign="top"><b><font color="#ffffff" face="Arial,Helvetica">Logistics</font></b></td></tr><tr><td align="right" valign="top">
                &nbsp;
            </td><td valign="top"><table cellspacing="4">
			<tr>
				<th align="right">Day:</th>
				<td>Thursday</td>
			</tr>
			<tr>
				<th align="right">
					<a target="_top" href="http://www.timeanddate.com/worldclock/">
						UTC
					</a>
					:
				</th>
				<td>16:00</td>
			</tr>
			<tr>
				<th align="right">Istanbul Time:</th>
				<td>9:00 PM</td>
			</tr>
			<tr>
				<th align="right">Raleigh Time:</th>
				<td>2:00 PM</td>
			</tr>
			<tr>
				<th align="right">Seattle Time:</th>
				<td>11:00 AM</td>
			</tr>
			<tr>
				<th align="right">Toronto Time:</th>
				<td>2:00 PM</td>
			</tr>
			<tr>
				<th align="right">Conference ID:</th>
				<td>5433170</td>
			</tr>
			<tr>
				<th align="right">US Dial-in:</th>
				<td>1-210-795-1100</td>
			</tr>
			<tr>
				<th align="right">Toll-free Dial-in:</th>
				<td>866-880-0098</td>
			</tr>
		</table></td></tr><tr><td colspan="2" align="left" bgcolor="#0080c0" valign="top"><b><font color="#ffffff" face="Arial,Helvetica">Action Items</font></b></td></tr><tr><td align="right" valign="top">
                &nbsp;
            </td><td valign="top"><p>
			Action items that arise in the telecons are tracked in
			<a target="_top" href="https://bugs.eclipse.org/bugs/enter_bug.cgi?product=Web%20Tools">
				Bugzilla
			</a>
			. Action items are distinguished from other bugs by having a
			summary that begins with the text:
			<code>[action]</code>
		</p></td></tr><tr><td align="right" valign="top">
                &nbsp;
            </td><td valign="top"><p>
			The following Bug Lists show the current and all action
			items:
		</p></td></tr><tr><td align="right" valign="top"><img src="../../../images/Adarrow.gif" border="0" height="16" width="16"></td><td>
			<a target="_top" href="https://bugs.eclipse.org/bugs/buglist.cgi?short_desc_type=casesubstring&amp;short_desc=%5Baction%5D&amp;product=Web+Tools&amp;bug_status=NEW&amp;bug_status=ASSIGNED&amp;bug_status=REOPENED">
				Current Action Items
			</a>
		</td></tr><tr><td align="right" valign="top"><img src="../../../images/Adarrow.gif" border="0" height="16" width="16"></td><td>
			<a target="_top" href="https://bugs.eclipse.org/bugs/buglist.cgi?short_desc_type=casesubstring&amp;short_desc=%5Baction%5D&amp;product=Web+Tools">
				All Action Items
			</a>
		</td></tr><tr><td colspan="2" align="left" bgcolor="#0080c0" valign="top"><b><font color="#ffffff" face="Arial,Helvetica">Agenda and Minutes</font></b></td></tr><tr><td align="right" valign="top">
                &nbsp;
            </td><td valign="top"><p>
			The agenda and minutes are posted to the
			<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/maillist.html">
				wtp-dev
			</a>
			mailing list. The following tables summarizes the past
			meetings:
		</p></td></tr><tr><td align="right" valign="top"><img src="../../../images/Adarrow.gif" border="0" height="16" width="16"></td><td>WTP 1.5</td></tr><tr><td align="right" valign="top">
                &nbsp;
            </td><td valign="top"><table cellspacing="4">
			<tr>
				<th>Date</th>
				<th>Agenda</th>
				<th>Minutes</th>
			</tr>
			<tr>
				<td>2006-08-24</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04489.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04493.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-08-17</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04464.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04470.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-08-10</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04446.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04447.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-08-03</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04439.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04444.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-07-27</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04426.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04429.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-07-20</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04399.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04401.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-07-13</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04371.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04377.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-07-06</td>
				<td>Cancelled</td>
				<td>Cancelled</td>
			</tr>
			<tr>
				<td>2006-06-29</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04347.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04357.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-06-22</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04315.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04328.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-06-15</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04298.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04302.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-06-08</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04277.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04280.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-06-01</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04226.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04246.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-05-25</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04178.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04178.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-05-18</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04142.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04143.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-05-11</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04112.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04119.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-05-04</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04073.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04092.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-04-27</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04037.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04044.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-04-20</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04019.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg04029.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-04-13</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03981.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03986.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-04-06</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03932.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03932.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-03-30</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03864.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03864.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-03-23</td>
				<td>Cancelled</td>
				<td>Cancelled</td>
			</tr>
			<tr>
				<td>2006-03-16</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03746.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03765.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-03-09</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03668.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03684.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-03-02</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03627.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03632.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-02-23</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03575.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03580.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-02-16</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03534.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03538.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-02-09</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03489.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03490.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-02-02</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03438.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03451.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-01-26</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03381.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03411.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-01-19</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03325.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03333.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-01-12</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03280.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03290.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2006-01-05</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03247.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03254.html">
						Minutes
					</a>
				</td>
			</tr>
		</table></td></tr><tr><td align="right" valign="top"><img src="../../../images/Adarrow.gif" border="0" height="16" width="16"></td><td>WTP 1.0</td></tr><tr><td align="right" valign="top">
                &nbsp;
            </td><td valign="top"><table cellspacing="4">
			<tr>
				<th>Date</th>
				<th>Agenda</th>
				<th>Minutes</th>
			</tr>
			<tr>
				<td>2005-12-22</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03223.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03236.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-12-15</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03184.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03195.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-12-08</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03108.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03121.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-12-01</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03036.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg03068.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-11-23</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02928.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02936.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-11-17</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02873.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02880.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-11-10</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02807.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02821.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-11-03</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02754.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02770.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-10-27</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02712.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02737.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-10-20</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02669.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02682.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-10-13</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02644.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02666.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-10-06</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02624.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02631.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-09-29</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02578.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02586.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-09-22</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02536.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02547.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-09-15</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02479.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02526.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-09-08</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02443.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02472.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-09-01</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02412.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02434.html">
						Minutes
					</a>
				</td>
			</tr>
		</table></td></tr><tr><td align="right" valign="top">
                &nbsp;
            </td><td valign="top"><p>
			Regular telecons were suspended for the month of August,
			2005.
		</p></td></tr><tr><td align="right" valign="top"><img src="../../../images/Adarrow.gif" border="0" height="16" width="16"></td><td>WTP 0.7</td></tr><tr><td align="right" valign="top">
                &nbsp;
            </td><td valign="top"><table cellspacing="4">
			<tr>
				<th>Date</th>
				<th>Agenda</th>
				<th>Minutes</th>
			</tr>
			<tr>
				<td>2005-07-28</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02157.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02172.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-07-21</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02117.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02144.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-07-14</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02089.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02145.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-07-07</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02043.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02053.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-06-30</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg01984.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg02006.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-06-23</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg01928.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg01932.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-06-16</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg01875.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg01905.html">
						Minutes
					</a>
				</td>
			</tr>
			<tr>
				<td>2005-06-09</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg01830.html">
						Agenda
					</a>
				</td>
				<td>
					<a href="http://dev.eclipse.org/mhonarc/lists/wtp-dev/msg01834.html">
						Minutes
					</a>
				</td>
			</tr>
		</table></td></tr></tbody></table></body></html>